prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/libcarddav
pkgincludedir=${includedir}/libcarddav

Name: libcarddav
Description: libcarddav is a client library for CardDAV
Version: 0.6.1

Cflags: -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lgthread-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl
